h1{font-size:138.5%;}h2{font-size:123.1%;}h3{font-size:108%;}h1,h2,h3{margin:1em 0;}h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}abbr,acronym{border-bottom:1px dotted #000;cursor:help;} em{font-style:italic;}blockquote,ul,ol,dl{margin:1em;}ol,ul,dl{margin-left:2em;}ol li{list-style:decimal outside;}ul li{list-style:disc outside;}dl dd{margin-left:1em;}th,td{border:0 solid #000;padding:.5em;}th{font-weight:bold;text-align:center;}caption{margin-bottom:.5em;text-align:center;}p,fieldset,table,pre{margin-bottom:1em;}input[type=text],input[type=password],textarea{width:12.25em;*width:11.9em;}

body {
	background: #fff;
	font-family: "Trebuchet MS", Verdana;
}

table {
	width: 95%;
}
td {
	padding: 0.2em;
}
p {
	margin:  0.6em 0 0.6em 0;
}
a {
	color: #2D4F7C;
	font-weight: bold;
}
a:hover {
	color: #336197;
/*	font-weight: bold;*/
}
#hd {
	height: 100px; /*135px*/
	text-align: left;
	background: url('../images/header.png') no-repeat;
	background-position: 0% 10%;
}
#ft {
	font-size: 80%;
	color: #666;
	text-align: center;
}

#ft a {
	color: #777;
/*	text-decoration: underline;*/
}
#ft a:hover {
	color: #CCD1E0;
}
.yui-u.first {
	background: #FFF;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.pathway {
	color: #1E4572;
	font-weight: bold;
}

/*Naslovi menujev*/
.moduletable h3 {
	line-height: 120%;
/*	color: white;*/
	font-weight: normal;
	text-align: center;
	border: 1px solid #ddd;
	background: #e5ebee url('../images/component-bg.png');
	padding: 0 0 0 0.2em;
	margin: 0 0 0.5em 0;
}
.moduletable_aktualno, .contentpaneopen_aktualno {
	width: 14.1em;
	border: 1px solid #ddd;
}
.moduletable_aktualno h3, .contentheading_aktualno {
	line-height: 140%;
	font-family: "Trebuchet MS", Verdana;
	font-weight: bold;
	text-align: left;
/*	border: 1px solid #ddd;*/
	color: #4a4a4a;
	background: #e5ebee url('../images/component-bg.png');
	padding: 0 0.2em 0 0.2em;
	margin: 0;
}
.moduletable_aktualno .contentheading, .contentheading_aktualno {
	font-size: 110%;
	background: #d8dee3 url('../images/aktualno_h3-bg.gif');
}
.moduletable_aktualno .contentpaneopen, .contentpaneopen_aktualno {
	font-size: 90%;
	margin:0;
	width: 100%;
	background: #e5ebee url('../images/aktualno-bg.gif');
}
.contentheading_aktualno {
    padding: 5px;
}
.moduletable_aktualno .contentpaneopen .contentheading {
	padding: 0.6em 0 0.2em 0.4em;
}
.moduletable_aktualno .article_seperator {
	display: none;
}

#menu-top {
	float: right;
	height: 2em;
	border: 1px solid #ddd;
	width: 30em;
	background: #dfdfdf url('../images/menu-top-bg.png') bottom  repeat-x;
}
#menu-top a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
#menu-top a:hover {
	color: #666;
	background: none;
}
#menu-top .moduletable .mainlevel {
	border: none;
}
#menu-top ul li {
	display: block;
	float: left;
/*	line-height: 130%;*/
	padding: 0 1em 0 1em;
	margin: 0.4em 0 0 0.2em;
	border-right: 1px solid #ddd;
}
ul.menu-nav {
    margin: 3px;
}
#menu-top #active_menu {
	background: transparent;
}
#mod_search_searchword {
	margin-left: 1em;
}
.search {
	margin: 0.1em 1em 0 1em;
}
/*Naslovi vsebin*/
.componentheading {
	line-height: 180%;
	font-size: 116%;
	background: #f8f8f7 url('../images/componentheading-bg.png') bottom  repeat-x;
	border: 1px solid #ddd;
	padding-left: 0.2em;
	color: #000;
	font-weight: bold;
	margin: 0 0.2em 0.2em 0.2em;
}
.contentheading {
	font-size: 116%;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	margin: 0.2em;
}

/*Menu in submenu*/
.mainlevel, .sublevel {
	display: block;
	line-height: 160%;
	padding: 0 0 0 0.2em;
	margin-bottom: 0.2em;
	border-bottom: 1px solid #ddd;
}
.sublevel {
    margin-left: 1em;
}
a.mainlevel, a.sublevel {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
a:hover.mainlevel, a:hover.sublevel {
	color: #000;
	background: #e4f1fc;
}
.moduletable li {
	list-style: none;
}
.moduletable ul {
	list-style: none;
	margin: 0;
}
#mainlevel {
	margin-left: 0;
}
#mainlevel li ul li .sublevel {
	margin-left: 1em;
	padding: 0.2em 0 0 0.4em;
	background: none;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #ddd;
	line-height: 120%;
}
#mainlevel li ul li a:hover.sublevel {
	background: #e4f1fc;
	font-weight: normal;
}
#mainlevel li ul li ul li .sublevel {
	margin-left: 2em;
}

#active_menu, #mainlevel li ul li #active_menu.sublevel {
	background: #eee;
	cursor: default;
}
.moduletable table {
	background: white;
}
/*Jeziki*/
div #jflanguageselection {
	text-align: left;
	width: 100%;
	margin-left:0em;
}

ul.jflanguageselection li {
/*	display: inline-block;*/
	list-style: none;
	width: 10%;
}
ul.jflanguageselection li a:hover img {
	background: #eef0ff;
}

/*Vsebine*/
.blog, .contentpaneopen {
	margin: 0 0.6em 0.6em 0.6em;
}

.blog_more {
	margin: 0.6em;
}

/*anketa*/
.moduletable_anketa {
	background: #FFF;
}

.moduletable_anketa h3 {
	color: #000;
	font-weight: normal;
	text-align: center;
	line-height: 115%;
	padding: 0 0 0 0.2em;
	background: #fff url('../images/component-bg.png') top repeat-x;
	border: 1px solid #ddd;
}

.message {
	font-weight: bold;
	padding: 0.6em;
	text-align: center;
	border-bottom: solid 2px #34639a;
}

.back_button {
	padding: 0.6em;
}

input.inputbox {
	width: 9em;
	margin-right: 0.5em;
}
.searchintro {
	margin-left: 0.6em;
}
/*Gumb za iskanje*/
.button {
    border: 1px solid #ddd;
    background: #fefefe url('../images/componentheading-bg.png') top repeat-x;
}

/*Vsebina objav*/
.createdate {
	text-align: right;
	color: #747474;
	font-weight: bold;
	font-size: 80%;
}

ul.latestnews li.latestnews {
    margin-bottom:15px;
    list-style: none;
}
ul.latestnews {
    margin: 0;
}

.moduletable_aktualno .article_separator {
    display: none;
}
.moduletable_aktualno {
    margin-bottom: 20px;
}